package com.ff.base.enums;

/**
 * 游戏状态
 *
 * @author shi
 * @date 2024/10/23
 */
public enum GameOpenStatus {
    OPEN(1, " 开启"),
    CLOSE(2, "关闭");

    private final Integer code;
    private final String info;

    GameOpenStatus(Integer code, String info) {
        this.code = code;
        this.info = info;
    }

    public Integer getCode() {
        return code;
    }

    public String getInfo() {
        return info;
    }

}
